---
- name: Configure storage-01
  hosts: gateway
  roles:
    - { role: hermes_user,  tags: [hermes_user] }
    - { role: common,       tags: [common] }
    - { role: gateway,      tags: [gateway] }
    - { role: dnsmasq,      tags: [dnsmasq] }
    - { role: nfs_server,   tags: [nfs_server] }
    - { role: qdrant,       tags: [qdrant] }
    - { role: postgresql,   tags: [postgresql] }
    - { role: minio,        tags: [minio] }
    - { role: litellm,      tags: [litellm] }
    - { role: hermes_agent, tags: [hermes_agent] }
